Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 12:26:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ibrahim akhtar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ibrahim akhtar Bot:  Hi Ibrahim Akhtar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9572156994 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971564284785            04:14 PM, 03rd Jun                     ibrahim akhtar                    Ok           04:14 PM, 03rd Jun                   Mohammed                   Hi Ibrahim , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:14 PM, 03rd Jun                     ibrahim akhtar                    Yes           04:15 PM, 03rd Jun                     ibrahim akhtar                    9572156994 this is my order number           04:15 PM, 03rd Jun                     ibrahim akhtar                    I have placed order on 30th may 2022 still didnt received any notifiction for collection           04:16 PM, 03rd Jun                     ibrahim akhtar                    Already paid my payment           04:16 PM, 03rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:18 PM, 03rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,           04:19 PM, 03rd Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:19 PM, 03rd Jun                     ibrahim akhtar                    I waiting for to resolve my issue           04:20 PM, 03rd Jun                   Mohammed                   We will do our best to make your order ready soon enough           04:21 PM, 03rd Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:23 PM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4444743